[core]
close_top_view = <super> KEY_Q | <alt> KEY_F4
focus_button_with_modifiers = false
focus_buttons = BTN_LEFT | BTN_MIDDLE | BTN_RIGHT
focus_buttons_passthrough = true
max_render_time = -1
plugins = animate autostart blur cube idle
preferred_decoration_mode = server
vheight = 3
vwidth = 3
xwayland = false

[autostart]
autostart_wf_shell = false
gtkgreet = gtkgreet -l -s /etc/greetd/config/gtkgreet.css; pkill -9 wayfire
gamma = wlsunset -l 52.0 -L 5.9 -t 3000
outputs = kanshi -c /etc/greetd/config/kanshi/config

[animate]
close_animation = fade
duration = 400
enabled_for = all
fade_duration = 400
fade_enabled_for = none
fire_enabled_for = none
open_animation = fade
startup_duration = 600
zoom_enabled_for = none

[blur]
blur_by_default = type is "toplevel"
bokeh_degrade = 1
bokeh_iterations = 15
bokeh_offset = 5.000000
box_degrade = 1
box_iterations = 2
box_offset = 1.000000
gaussian_degrade = 1
gaussian_iterations = 2
gaussian_offset = 1.000000
kawase_degrade = 8
kawase_iterations = 2
kawase_offset = 2.000000
method = gaussian
saturation = 1.000000
toggle = none

[cube]
activate = <alt> <ctrl> BTN_LEFT
background = \#00000000
background_mode = simple
cubemap_image = 
deform = 0
initial_animation = 350
light = true
rotate_left = none
rotate_right = none
skydome_mirror = true
skydome_texture = 
speed_spin_horiz = 0.020000
speed_spin_vert = 0.020000
speed_zoom = 0.070000
zoom = 0.100000

[idle]
cube_max_zoom = 1.500000
cube_rotate_speed = 1.000000
cube_zoom_speed = 1000
disable_on_fullscreen = true
dpms_timeout = 600
screensaver_timeout = 300
toggle = none

[input]
click_method = default
cursor_size = 24
cursor_theme = default
disable_touchpad_while_mouse = false
disable_touchpad_while_typing = false
gesture_sensitivity = 1.000000
kb_capslock_default_state = false
kb_numlock_default_state = false
kb_repeat_delay = 400
kb_repeat_rate = 40
left_handed_mode = false
middle_emulation = false
modifier_binding_timeout = 400
mouse_accel_profile = default
mouse_cursor_speed = 0.000000
mouse_scroll_speed = 1.000000
natural_scroll = false
scroll_method = default
tap_to_click = true
touchpad_accel_profile = default
touchpad_cursor_speed = 0.000000
touchpad_scroll_speed = 1.000000
xkb_layout = eu
xkb_model = 
xkb_options = 
xkb_rules = evdev
xkb_variant = 

[output]
mode = auto
position = auto
scale = 1.000000
transform = normal

[place]
mode = center

[scale]
allow_zoom = false
background = 0.0 0.0 0.0 0.0
spacing = 50
